Bug 126463 - No APM support in kernel
No APM support in kernel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-21 21:41 EDT by Pierre Thibaudeau
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-22 02:41:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Thibaudeau 2004-06-21 21:41:53 EDT
Hi there,

apm was fully supported in Fedora Core 1 which is no longer the case
in Fedora Core 2. I have upgraded to the latest kernel 2.6.6-1.435 but
to no avail:

   $ apm --suspend
   No APM support in kernel
   $ uname -r
   2.6.6-1.435

Nothing in the release notes about this. Did I miss something during
the installation?

Cheers
Comment 1 Arjan van de Ven 2004-06-22 02:41:50 EDT
ACPI overrules APM for your system. You need to either disable acpi
(by putting acpi=off on the kernel commandline) or use the acpi way of
suspending (echo 3 > /proc/acpi/sleep) 

Note You need to log in before you can comment on or make changes to this bug.